/*!
 * ETUI v3
 *
 * Copyright 2016.9*/
/*-----字体图标+全局etui样式引入------------------------------------------------------------------------*/
@import url("../ETUI/ETUI3.Utility.css");
@import url("../../plugin/infinitypush/jquery.ma.infinitypush.css");
body {
    font-family: arial, 'Microsoft YaHei', helvetica, sans-serif!important;
}
.iconfont{font-size: inherit;line-height: 1;-webkit-text-stroke-width:0;}
/*-----owl-css------------------------------------------------------------------------*/
.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .owl-carousel .owl-animated-in {
    z-index: 0;
  }
  .owl-carousel .owl-animated-out {
    z-index: 1;
  }
  .owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
  }
  @-webkit-keyframes fadeOut {
    0% { opacity: 1;}
    100% { opacity: 0;}
  }
  @keyframes fadeOut {
    0% {opacity: 1;}
    100% { opacity: 0;}
  }
  .owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
  }
  .owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
  }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
  }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
  }
  .owl-carousel .owl-controls .owl-nav .owl-prev,
  .owl-carousel .owl-controls .owl-nav .owl-next,
  .owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .owl-carousel.owl-loaded {
    display: block;
  }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block;
  }
  .owl-carousel.owl-hidden {
    opacity: 0;
  }
  .owl-carousel .owl-refresh .owl-item {
    display: none;
  }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
  }
  .owl-carousel .owl-item img:hover{
      opacity: 0.8;
      
  }
  .owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
  }
  .owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
  }
  .owl-carousel.owl-rtl {
    direction: rtl;
  }
  .owl-carousel.owl-rtl .owl-item {
    float: right;
  }
  .no-js .owl-carousel {
    display: block;
  }
  .owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
  }
  .owl-carousel .owl-item img {
    transform-style: preserve-3d;
  }
  .owl-controls {
      margin-top: 10px;
      text-align: center;
      -webkit-tap-highlight-color: transparent;
  }
  .owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
  }
  .owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
  }
  .owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3);
  }
  .owl-carousel .owl-video-playing .owl-video-tn,
  .owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
  }
  .owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
  }
  .owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
  }
  .owl-controls .owl-nav [class*=owl-] {
      color: #fff;
      font-size: 14px;
      margin: 5px;
      padding: 4px 7px;
      background: #d6d6d6;
      display: inline-block;
      cursor: pointer;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      font-family: "iconfont";
  }
  .owl-controls .owl-nav [class*=owl-]:hover {
      background: #869791;
      color: #fff;
      text-decoration: none
  }
  .owl-controls .owl-nav .disabled {
      opacity: .5;
      cursor: default
  }
  .owl-dots .owl-dot {
      display: inline-block;
      zoom: 1;
      *display: inline
  }
  .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #d6d6d6;
      display: block;
      -webkit-backface-visibility: visible;
      -webkit-transition: opacity 200ms ease;
      -moz-transition: opacity 200ms ease;
      -ms-transition: opacity 200ms ease;
      -o-transition: opacity 200ms ease;
      transition: opacity 200ms ease;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      border-radius: 30px
  }
  .owl-dots .owl-dot.active span,.owl-dots .owl-dot:hover span {
      background: #869791
  }
  .owl-item > .item > a > .title{
      position: absolute;
      bottom: 0;
      background: rgba(0,0,0,0.4);
      color: #fff;
      width: 100%;
      margin: 0;
      padding: 10px;
      }
  .owl-item > .item > a:hover > .title{
      background: rgba(0, 85, 193, 0.4);
  } 
  .owl-item > .item > a > .title > span{
      width: 80%;
      text-align: left;
      text-overflow: ellipsis;white-space: nowrap;overflow: hidden; display: block;
      letter-spacing: 1px;
  }
  .owl-item .item{position: relative; }
  .owl-controls .owl-nav .owl-prev:before{
      content: "\e631"
  }
  .owl-controls .owl-nav .owl-next:before{
      content: "\e606"
  }
  .MuPic .owl-item .item{
      margin-bottom: 10px;
  }
  .MuPic .owl-item .item:last-child{margin: 0;}
  .slider-one .owl-controls{
      margin-top: 0;
      -webkit-tap-highlight-color: transparent
  }
  .Slider-one .owl-controls .owl-nav [class*=owl-] {
      color: #fff;
      margin: 5px;
      padding: 5px 7px 0px 7px;
      background: rgba(0,0,0,0.2);
      display: inline-block;
      cursor: pointer;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      font-size: 42px;
      -webkit-transform-style: preserve-3d;
      -webkit-transition-duration: .3s;
      transition-duration: .3s;
  }
  
  .Slider-one .owl-controls .owl-nav .owl-prev{
      position: absolute;
      left: 0;
  }
  
  .Slider-one .owl-controls .owl-nav [class*=owl-]:hover {
      background: rgba(0,0,0,0.4);
      color: #fff;
      text-decoration: none
  }
  .Slider-one .owl-controls .owl-next{ position: absolute; right: 0;}
  .Slider-one .owl-controls .owl-nav{
      position: absolute;
      top: 35%;
      width: 100%;
      overflow: inherit;
      height: 0px;
  }
  .Slider-one .owl-dots{
      position: absolute;
      bottom: 3px;
      right: 5px;
  }

  /*-----JS 幻灯----JS slider--------------------------------------------------------------------*/
  .item img{
      display: block;
      width: 100%;
      height: auto;
  }
  










/*-----全局------------------------------------------------------------------------*/
#main{
    overflow: hidden;
}
a{
    color:#4a4a4a
}
a:hover{
    color: #D0021B;
    text-decoration: none;
}
.more-a{
    opacity: .9;
    transition: all 0.35s ease-in-out
}
.more-a:hover{
    font-weight:600;
    opacity: 1;
    transition: all 0.35s ease-in-out
}
.padding-2030{
     padding:20px 30px 0 30px!important;
}
.top-nav0314{
    background-color:#F0EFF0;
    border-top:4px solid #D40518;
    overflow:inherit;
}
.top-nav0314 .navbar-nav>li>a{
    display: inline-block;
    padding:5px 10px;
    font-size:14px;
}
.top-nav0314 .navbar-nav>li>.active{
    background:#D40518;
    border-radius: 18px;
    color:#fff;
    padding:5px 15px
}
.top-nav0314 .navbar-nav>li{
    width:25%;
    padding:5px 0;
}
/* 20210204-----start */
.top-nav0314 .navbar-nav>li:nth-child(1) {
    width: 15%;
}

.top-nav0314 .navbar-nav>li:nth-child(2) {
    width: 16%;
}

.top-nav0314 .navbar-nav>li:nth-child(3) {
    width: 15%;
}

.top-nav0314 .navbar-nav>li:nth-child(4) {
    width: 47%;
}

.top-nav0314 .navbar-nav>li:nth-child(4) a {
    font-size: 14px;
    color: #d40518;

}
.enpage .top-nav0314 .navbar-nav>li:nth-child(1) {
    width: 12%;
}

.enpage .top-nav0314 .navbar-nav>li:nth-child(2) {
    width: 24%;
}


.enpage .top-nav0314 .navbar-nav>li:nth-child(3) {
    width: 47%;
}

.enpage .top-nav0314 .navbar-nav>li:nth-child(3) a {
    font-size: 14px;
    color: #d40518;

}

/* 20210204-----end  */
.top-nav0314 .middel-box{
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    padding:10px 0;
}
.top-nav0314 .middel-box a{
    display:block;
    text-align: center;
    color:#D40518;
    font-size:16px;
}
.top-nav0314 .nav-right{
    position: relative;
    text-align: left;
    padding:5px 10px;
}
.top-nav0314 ul{
    margin-bottom:0;
}
.top-nav0314 .select-li{
    width:100%;
    position: relative;
    padding-left:30px;
}
.top-nav0314 .select-li .icon-yuyan{
    font-size:26px;
    color:#D40518;
    position: absolute;
    left:0;
    top:50%;
    margin-top:-13px;
}
.top-nav0314 .select-li select{
   display: inline-block;
   width:70%;
   background:none;
   border:none;
   font-size:16px;
   color:#D40518;
   position: relative;
   transition:background-color 5000s ease-in-out 0s;
}
.select-li .icon-xiala{
    color:#D40518;
    font-size:16px;
    margin-left:-20px;
}
.top-nav0314 .siteSearch0314{
    position: absolute;
    width:65%;
    right:0;
    top:0;
}
.top-nav0314 .btn-default0314{
    width:48px;
    height:48px;
    margin-top:-3px;
    background-color:#D40518;
    border:none;
    color:#fff;
    font-size:18px;
    border-bottom-left-radius: 5px!important;
    border-bottom-right-radius: 5px!important;
}
.top-nav0314 .siteSearch0314 .input-text{
    width:100%
}
.top-nav0314 .siteSearch0314 input{
    display: block;
    width:100%;
    height:40px;
    line-height:40px;
    border:none;
    background:none;
    outline: none;
    padding:10px;
}
.input-group-btn0314{
    position: absolute;
    right:0;
    top:0;
}
.input-group0314{
    position: relative;
}
.btn-default0314 .icon-sousuo{
    height: 20px;
    position: absolute;
    display: block;
    width: 20px;
    left: 50%;
    transform: translate(-50%,-50%);
}

/**end顶部**/

.header-main{
    height:auto;
}
.header-main .navbar-brand{
    height:auto;
    padding:15px 0;
}
.header-main .right-box{
    margin-top:10px;
}
.mainNAV0314 .container{
   position: relative; 
   min-height:30px;
}
.mainNAV0314 .navbar-nav {
    width:100%;
    background:#D0021B;
    position: relative;
}
.mainNAV0314 .navbar{
    margin-bottom:0;
    position: relative;
    width:100%;
    z-index: 10;
}
.mainNAV0314 .navbar-nav:after{
    display: block;
    width:100%;
    height:8px;
    background:rgba(100,100,100,0.2);
    position: absolute;
    left:0;
    bottom:-8px;
}
.mainNAV0314 .navbar-nav>li{
    width:11.1%;
    float: left;
    display: block;
    text-align: center;
    position: static;
}
.mainNAV0314 .navbar-default .navbar-nav>li>a{
    color:#fff;
}
.mainNAV0314 .navbar-default .navbar-nav>.active>a,.mainNAV0314 .navbar-default .navbar-nav>.active>a:focus,.mainNAV0314 .navbar-default .navbar-nav>.active>a:hover,.mainNAV0314 .navbar-default .navbar-nav>li>a:hover{
    background:#8e0212
}
.mainNAV0314 .navbar-nav>li>.dropdown-menu{
    width:100%;
    z-index: 999;
    border:none;
}
.mainNAV0314 .navbar .dropdown-menu li>a{
    display: block;
    font-size:15px;
    text-align: center;
}
.mainNAV0314 .navbar .dropdown-menu li:last-child a{
    border:none;
}
.mainNAV0314 .navbar .dropdown-menu.bigMenu{
    width:200%
}
.mainNAV0314 .navbar .dropdown-menu.bigMenu .border{
    border-right:2px solid #eee
}

.dropdown-menu.bigMenu .title{
    text-align: center;
    padding:10px 0;
    color:#D40518;
    font-size:18px;
    font-weight:600;
    border-bottom:1px solid #eee
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color:#ffeded
}
.mainNAV0314 .navbar li>a{
    font-size:16px;
    font-weight:bolder
}
.lang-swiper .owl-controls{
    display: none!important
}
.top-nav0314 .swiper-li{
    width:35%;
    padding:0 10px;
    height:30px;
    position: relative;
    padding-left:65px;
    text-align: right;
    border-left:1px solid #fff;
    border-right:1px solid #fff
}
.top-nav0314 .swiper-li .item{
    color:#D0021B;
    font-size:16px;
    text-align: right;
    line-height:30px;
}
.swiper-li .faq{
    display: block;
    font-size:18px;
    color:#ccc;
    position: absolute;
    left:10px;
    top:2px;
}
.top-nav0314 .question-ul{
    position: absolute;
    width:180%;
    left:0;
    top:30px;
    border:none;
    background-color: #fff;
    box-shadow: 0 6px 18px rgba(100,100,100,.35);
    padding:0;
    text-align: left;
    z-index: 99;
}
.top-nav0314 .question-ul a{
    display: block;
    padding:10px 15px;
    font-size:14px;
}


/*yixia footer*/
.footer{
    background:url(../../img/footbg.jpg) bottom no-repeat;
    background-size:100%;
    padding-top:20px;
    margin-top:50px;
}
.footer .expoName img{
    display: block;
    width:170px;
    margin:0 auto
}
.footer .page-header{
    margin:0;
    font-size:22px;
    color:#fff;
    padding:10px 0 15px;
    border-bottom: 2px solid rgba(255,255,255,0.3)
}
.footer h5{
    color:#fff!important;
    font-size:20px;
    margin:15px 0;
    letter-spacing: 5px;
}
.footer li{
    position: relative;
    color:#fff;
    list-style: none!important;
}
.footer .uli14 li:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid rgba(255,255,255,0.6);
    position: absolute;
    left: -15px;
    top: 50%;
    margin-top: -5px;
}
.footer .expoADD h4,.footer .expoADD p{
    color:#fff
}
.footer .expoADD h4{
    line-height:1.5;
    margin-bottom:10px;
}
.footer .siteInfo{
    color:#fff!important;
    margin:25px 0 0;
    padding:10px;
    font-size:12px;
    text-align: center;
    border-top:1px solid rgba(255,255,255,0.6)!important;
}
.footer .expoName h1{
    margin:10px 0 12px;
    font-size:42px;
    color:#C9C9C9;
}
.footer .expoName h2{
    font-size:22px;
    color:#c9c9c9;
    letter-spacing: 2px;
    margin:0;
}
#footer .siteInfo span{
    color: #d8f2ff!important;
}
#footer .uli14{
  font-size:16px;
}
.botinfo0320{
    font-size:16px;
    margin-top:20px!important;
}
.botinfo0320 li {
    float:left;
}
.botinfo0320 li{
    padding:0;
    margin-right:18px;
}
.botinfo0320 .iconfont{
    margin-right:5px;
    margin-left:2px;
}
/* 头部cook */
.affirm-header{
    padding: 2px 16px;
    background: #ddd;
    text-align: center;
    line-height: 26px;
    color: #333;
    font-size:12px;
}
.affirm-header .cookies_btn {
    border: 1px solid #D0021B;
    padding: 4px 8px;
    border-radius: 14px;
    line-height: 1;
}
.affirm-header a {
    cursor: pointer;
    display: inline-block;
    border-bottom: 1px dashed #D0021B;
    color: #D0021B;
    line-height: 1.3;
}
#notice_div .notice_tit{
    font-size: 22px;
    padding: 10px 0;
    color: #D0021B;
    font-weight: 550;
}
/*ccy  20190307导航改版  */
.mainNAV0314 .navbar-default .navbar-nav>.active>a,.mainNAV0314 .navbar-default .navbar-nav>.active>a:focus,.mainNAV0314 .navbar-default .navbar-nav>.active>a:hover,.mainNAV0314 .navbar-default .navbar-nav>li>a:hover{
    background:#8e0212
}
.mainNAV0314 .navbar-nav>li>.dropdown-menu{
    position: absolute;
    width:100%;
}
.mainNAV0314 .navbar .dropdown-menu li>a{
    display: block;
    font-size:15px;
}
.mainNAV0314 .navbar .dropdown-menu li:last-child a{
    border:none;
}
.mainNAV0314 .navbar .dropdown-menu.bigMenu{
    width:200%
}
.mainNAV0314 .navbar .dropdown-menu.bigMenu .border{
    border-right:2px solid #eee
}

.dropdown-menu.bigMenu .title{
    text-align: center;
    padding:10px 0;
    color:#D40518;
    font-size:18px;
    font-weight:600;
    border-bottom:1px solid #eee
}
.mainNAV0314 .navbar-nav>li>.dropdown-menu{
    background:rgba(255,255,255,.85);
    box-shadow: 0 6px 12px rgba(100,100,100,0.15)
}
.mainNAV0314 .navbar li>a{
    font-size:16px;
    font-weight:bolder;
    letter-spacing: 5px;
}
.dropdown-ul li{
    padding:30px 0;
}
.dropdown-ul li>a{
    border-right:1px dashed #ddd
}
.dropdown-ul li:last-child a{
    border:none;
}
.dropdown-ul li h4{
    color:#cf001a;
    margin:10px 0 0;
    font-size:16px;
}
.dropdown-ul5 li{
    float: left;
    width:20%;
}

.dropdown-ul3 li{
    float: left;
    width:33.33%;
}
.dropdown-ul6 li{
    float: left;
    width:16.66666%;
}
.dropdown-ul4 li{
    float: left;
    width:25%;
}
.mainNAV0314 .navbar li .icon-i{
    display: block;
    width:66px;
    height:66px;
    margin:0 auto;
    border-radius:50%;
    border:1px solid #ddd;
    position: relative;
    transition: all 0.35s ease-in-out
}
.dropdown-ul li>a:hover .icon-i{
    border:none;
    border:1px solid #D40518;
    box-shadow: 0 6px 10px rgba(120,10,10,0.15);
    transition: all 0.35s ease-in-out
}
.navbar li .icon-i img{
    display: block;
    width:22px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%)
}
.navbar-nav>li>.dropdown-menu>li>a{
    padding:0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color:transparent
}
.dropdown-box .border{
    border-left:1px solid #ddd;
    border-right:1px solid #ddd
}
.dropdown-box ul{
    padding-left:0;
}
.dropdown-box .right-ul a{
   color:#0149a0;
   padding:10px 0;
   text-align: left!important
}
.dropdown-box .right-ul .iconfont{
    display: inline-block;
    font-size:24px;
    margin-right:15px;
    padding-right:15px;
    border-right:1px solid #ddd
}
.dropdown-box .right-ul b{
    display: inline-block;
    font-size:18px;
    line-height: 24px;
    vertical-align: top;
}
.dropdown-box .tit{
    color:#cf001a;
    padding-left:15px;
    border-left:4px solid #cf001a;
    margin:20px 0 15px;
}

.dropdown-box .left-btn a{
    display: block;
    padding:10px;
    border-radius: 4px;
    border:1px solid #ddd; 
    color:#cf001a;
    margin-bottom:10px;
    font-weight:normal;
    font-size:14px;
    transition: all 0.35s ease-in-out
}
.dropdown-box .left-btn a:hover{
    border:none;
    background:#cf001a;
    border:1px solid #cf001a;
    box-shadow: 0 6px 12px rgba(120,10,10,0.1);
    color:#fff;
    transition: all 0.35s ease-in-out
}
.dropdown-box .left-btn .iconfont{
    display: inline-block;
    width:24px;
    font-size:20px;
    vertical-align: middle;
    margin-right:5px;
}
.dropdown-box .left-btn b{
    font-weight:normal;
    vertical-align: top;
    line-height:26px;
}
.dropdown-box .right-list a{
    display: block;
    padding:5px 0;
    font-size:16px;
}
.dropdown-box .right-list a i{
    color:#999
}
.dropdown-box .right-list a b{
   display: inline-block;
   margin-left:10px;
   font-size:14px;
   font-weight:normal
}
.dropdown-service>div{
    padding:20px 0 20px 30px;
}
.dropdown-service a{
    display: inline-block;
    padding:10px 8px;
    border:1px solid #eee;
    margin-bottom:15px;
    font-size:15px;
    font-weight:normal;
    transition: all 0.35s ease-in-out
}
.dropdown-service a:hover{
    border:1px solid #0149a0;
    background:#0149a0;
    color:#fff;
    transform: scale(1.02,1.02);
    box-shadow: 0 4px 12px rgba(100,100,100,0.25);
    transition: all 0.35s ease-in-out
}
.dropdown-service a:hover i{
    color:#fff;
    transition: all 0.35s ease-in-out
}
.dropdown-service a.w45{
    width:45%;
    margin-right:10px;
}
.dropdown-service a.w50{
    width:50%;
}
.dropdown-service a.w48{
    width:48%;
}
.dropdown-service a.w48:nth-child(odd){
    margin-right:10px;
}
.dropdown-service a.w30{
    width:30%;
    margin-right:10px;
}
.dropdown-service a i{
    display: inline-block;
    width:32px;
    font-size:26px;
    vertical-align: middle;
    color:#0149a0;
    transition: all 0.35s ease-in-out
}
.dropdown-service .two-a a{
    color:#0149a0;
    transition: all 0.35s ease-in-out
}
.dropdown-service .two-a a:hover{
    color:#fff;
    transition: all 0.35s ease-in-out
}
.dropdown-service .col-md-7{
    padding-left:40px;
}
.header-main .right-box{
    position: relative;
    top:0px;
    animation:jinbmove 3s ease;
}
.header-main .right-box .jinbao{
   display: block;
   width:72px;
   position: absolute;
   right:296px;
   top:0;
   opacity: 1;
   animation:xiaoshi 1s ease;
   animation-delay:3s;
}
/*20210204----start  */
.navbar-top img {
    width: 158px;
  height: 129px;
}

/* .header-main .right-box:after {
    display: block;
    content: "";
    width: 120px;
    height: 120px;
    background: #fff;
    position: absolute;
    right: 296px;
    top: 0;
    opacity: 1;
    z-index: 3;
    animation: chuxian 4s ease;
} */
/*20210204----end    */

.header-main .container{
    overflow: hidden;
}
#footer .siteInfo a {
    color: #fff;
    opacity: 0.8;
}
#footer .siteInfo a:hover{
    opacity: 1;
    text-shadow: 0 1px 1px rgba(0,0,0,0.36)
}
.footer li{
    padding-top:5px;
    padding-bottom:5px;
}
.footer a{
    color:#fff
}
/*ccy 20190318*/
.mainNAV0314 .nav .open>a:focus,.mainNAV0314 .nav .open>a:hover{
    background-color: #8e0212!important;
    border-color: #8e0212!important;
}
.caret{
    display:none;
}
.footer ul li a:hover{
    color:#d8f2ff!important;
}
.footer ul li a{
    color:#d8f2ff!important;
}

/*ccy 20190233导航*/
.mainNAV0314 .navbar-nav>li>.dropdown-box{
    background:rgba(255,255,255,.95);
    width:33%;
    left:30%;
}
.twostage {
    padding:13px 0!important;
}
.twostage li{
    display: inline-block;
    padding:0 15px;
    text-align: center;
    border-right:1px solid rgba(100,100,100,.24)
}
.twostage6 li{
    padding: 0 6px;
}
.twostage li:last-child{
    border: none;
}
.twostage li:hover a{
    color:#cf001a;
    transition: all .35s ease
}
.twostage li h4{
    margin:0;
    font-size:15px;
    font-weight:900;
}
.dropdown-box .tit{
    font-size:16px;
}
.mainNAV0314 .right-bot{
    padding:10px;
    border-top:1px solid #eee;
}
.mainNAV0314 .right-bot li{
    float: left;
}
.mainNAV0314 .right-bot li a{
    color:#0149a0;
    display: block;
    padding:5px;
    border-radius: 5px;
}
.mainNAV0314 .right-bot li a:hover{
    background:#eee;
}
.twostage5{
    padding-left:41%!important
}
/* .twostage6{
    padding-right:10%!important
} */
.text-right{
    text-align: right!important;
}
.mainNAV0314 .navbar-nav>li>.dropdown-box {
    box-shadow: 0 4px 10px rgba(0,0,0,0.1)
}
.mainNAV0314 .phone-a{
    display: inline-block;
    padding:2px 12px;
    font-size:14px;
    color:#D40518;
    border-radius: 20px;
    border:1px solid #D0021B;
    margin-top:10px;
}
.mainNAV0314 .phone-ch-a{
    display: none;
}

/* ccy  enpage  */
.enpage .mainNAV0314 .navbar li>a{
    letter-spacing: 0;
}
.enpage .dropdown-box .tit{
    height:40px;
}
.enpage .mainNAV0314 .navbar-nav {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}
.enpage .dropdown-box .right-list a b{
    font-size:12px;
}
.enpage .mainNAV0314 .right-bot li a b{
   font-size:12px;
}
.enpage .top-nav0314 .navbar-nav>li{
    width:30%
}
.enpage.footer h1, .enpage.footer  h4, .enpage.footer  h5{
    color:#fff;
}
.enpage.footer h5{
    letter-spacing: 0;
}
.enpage.footer .uli14 li{
    font-size:14px!important;
}
.enpage .botinfo0320 {
    font-size:14px;
}  
.enpage .nav>li>a{
    padding:8px 0;
}
.enpage .mainNAV0314 .navbar-nav>li{
    height:56px;
}
.enpage .mainNAV0314 .navbar li>a {
    height: 100%;
    display: flex;
    display: inline-block\9;
    line-height:16px\9;
    justify-content: center;
    align-items: center;
}
.enpage .mainNAV0314 .phone-ch-a{
    display: inline-block;
}
.enpage .mainNAV0314 .phone-en-a{
    display: none;
}
.download-app0323{
    display: none;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 46px;
    background: #D0021B;
    color:#fff
}
.download-app0323 h4{
    margin:0;
    font-weight:normal;
    line-height: 46px;
    font-size:16px;
    color:#fff;
}
.download-app0323 a{
    display: inline-block;
    padding: 2px 5px;
    border-radius: 18px;
    border: 1px solid #fff;
    color: #fff;
    float: right;
    margin-top: 11px;
    margin-right: 10px;
    font-size: 12px;
}
.mainNAV0314 .right-bot li .iconfont{
    display: inline-block;
    margin-right: 10px;
}
.disable:hover, .disable{
    background-color: #ddd!important;
    cursor: pointer;
    color: #818181!important;
}
#footer{
    background-color: transparent;    line-height: 1;
}
